function rfData = norm_rfData(rfData,lvl)
% NORM_RFDATA normalize the measured rf data to a specified level
% rfData        Vector containing the signal
% lvl           Level to which the data will be normalized
    range = find(rfData>mean(rfData),1,'First'):find(rfData>mean(rfData),1,'Last');
    % normalize
    rfData = (rfData-min(rfData(range))).*(lvl/(max(rfData(range))-min(rfData(range))));
end